[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



since everybody and everything should use fontconfig, and the latest version 
of koffice, I downloaded koffice (actually the 1.3-beta1 release from cvs) 
but the configure script warns me it cannot run "fontconfig-config". This 
file appears not to be in Debian. It is found in other distros however (such 
as connectiva).

How comes?

Frank Van Damme    http://www.openstandaarden.be 
~~~~~~~~~~~~~~~    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
"Click a link for instructions according to your operating system. If
you don't know what an operating system is, click Windows."

Reply to: